﻿

/* ********************************************** DEFINIZIONE DEGLI STILI PER GLI SFONDI E PER LA PAGINA ***************************************** */

html 
{
    height:100%;
    border:solid 0px #ffff00;
   
}

body 
{
    float:left;
    margin:0px;
    padding:0px;
    width:100%;
    height:100%;
    background-color:#e8e8e8;
    /*background-image:url('../images/layout/texture.jpg');
    background-repeat:repeat;
    background-attachment:fixed;*/
    border:solid 0px #ff0000;
   
}








/* ********************************************** DEFINIZIONE DEGLI STILI PER LE SEZIONI ***************************************** */



.contenitoreHeader
{       
    position:fixed;
    width:100%;
    height:60px;
    margin-top:0px;
    margin-left:0px;
    border:solid 0px #d8d8d8;
    z-index:999;
    
}

.contenitoreMain
{   
    clear:both;
    float:left;
    margin-top:80px;
    width:100%;
    height:auto; 
    border:solid 0px #d8d8d8;
    z-index:998;
    
}

.contenitoreSide
{   
    position:fixed;
    float:left;
    top:64px;
    left:0px; 
    width:240px;
    height:3000px; 
    background-color:#e8e8e8;
    border:solid 1px #d8d8d8;
    z-index:999;
    
}

.contenitoreBody
{   
    min-width:760px;
    height:auto;
    margin-left:240px;
    border:solid 0px #d8d8d8;
}

.contenitoreFooter
{    
    float:left; 
    margin-top:0px; 
    margin-left:235px; 
    width:auto;
    height:auto; 
    background-color:#e8e8e8;
    border:solid 1px #d8d8d8;
}









/* ********************************************** DEFINIZIONE DEGLI STILI PER L'HEADER ***************************************** */


.contenitoreHeaderLogon
{
    float:left;
    width:240px;
    height:60px;
    margin-top:0px;
    margin-left:0px;
    background-color:#fafafa;
    border:solid 0px #0000ff;
    border-right:solid 1px #d8d8d8;
    border-bottom:solid 1px #d8d8d8;
}

.contenitoreHeaderLogonLogo
{
    float:left;
    width:40px;
    height:40px;
    margin-top:10px;
    margin-left:10px;
    border:solid 0px #cc0000;
}

.contenitoreHeaderLogonConsolle
{
    float:left;
    width:auto;
    height:auto;
    margin-top:7px;
    margin-left:5px;
    border:solid 0px #cc0000;
}

.contenitoreHeaderLogonConsolleAzienda
{
    float:left;
    width:auto;
	max-width:150px;
    height:auto;
    margin-top:0px;
    margin-left:0px;
    text-align:left;
    border:solid 0px #00cc00;
}

.contenitoreHeaderLogonConsolleUtente
{
    clear:both;
	float:left;
    width:auto;
	max-width:150px;
    height:auto;
    margin-top:0px;
    margin-left:0px;
    text-align:left;
    border:solid 0px #00cc00;
}

.contenitoreHeaderLogonConsolleLogout
{
    float:right;
    width:auto;
    height:auto;
    margin-top:20px;
    margin-right:10px;
    border:solid 0px #00cc00;
}

.contenitoreHeaderSpace
{
    float:left;
    width:3px;
    height:60px;
    margin-top:0px;
    margin-left:0px;
    background-color:#e8e8e8;
    border:solid 0px #ff0000;
    border-right:solid 1px #d8d8d8;
    border-bottom:solid 1px #e8e8e8;
}

.contenitoreHeaderConsolle
{
    min-width:1000px;
    height:60px;
    margin-top:0px;
    background-color:#fafafa;
    border:solid 0px #d8d8d8;
    border-bottom:solid 1px #d8d8d8;
}

.contenitoreHeaderConsolleElementoCombo
{
    float:right;
    width:auto;
    height:auto;
    margin-top:16px;
    margin-right:15px;
    border:solid 0px #d8d8d8;
}















/* ********************************************** DEFINIZIONE DEGLI STILI PER IL SIDE ***************************************** */


.contenitoreSideMenu
{
    clear:left;
    float:left;
    width:100%;
    height:3000px;
    margin-top:0px;
    margin-left:0px;
    overflow:auto;
    background-color:#fafafa;
    border:solid 0px #d8d8d8;
}

.contenitoreSideMenuElemento
{
    clear:both;
    float:left;
    width:100%;
    height:40px;
    margin-top:0px;
    margin-left:0px;
    border:solid 0px #ff0000;

}

.contenitoreSideMenuElemento:hover
{
   background-color:#eeeeee;

}

.contenitoreSideMenuElementoSezioneIcona
{
    float:left;
    width:40px;
    height:40px;
    margin-top:0px;
    margin-left:0px;
    border:solid 0px #d8d8d8;
    border-right:solid 1px #d8d8d8;

}

.contenitoreSideMenuElementoIcona
{
    float:left;
    width:20px;
    height:20px;
    margin-top:10px;
    margin-left:10px;
    border:solid 0px #d8d8d8;

}

.contenitoreSideMenuElementoEtichetta
{
    float:left;
    width:auto;
    height:auto;
    margin-top:11px;
    margin-left:20px;
    border:solid 0px #d8d8d8;

}










/* ********************************************** DEFINIZIONE DEGLI STILI PER IL BODY ***************************************** */


.contenitoreBodyPagina
{
    float:left;
    width:98%;
    height:auto;
    margin-top:74px;
    margin-left:1%;
    border:solid 0px #ff0000;
}










/* ********************************************** DEFINIZIONE DEGLI STILI PER IL FOOTER ***************************************** */









